body {
	min-width: 1000px;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	font-size: 12px;
	color: #000000;
	font-weight: 500;
}

body,
html {
	width: 100%;
	height: 100%;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:active {
	color: #FF0000;
	text-decoration: none;
}

a {
	outline: none;
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
p,
img,
form,
input {
	margin: 0;
	padding: 0;
	border: none;
}

.clear {
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.h10 {
	height: 20px;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

input,
textarea {
	outline: none;
	outline-style: none;
	outline-width: initial;
	outline-color: initial;
}

:focus {
	outline: 0;
}

.pages {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
    position:relative
}


/*头部*/

.header_box {
	height: 60px;
	background: #2f2f2f;
}

.header_inner {
	width: 1000px;
	height: 60px;
	margin: 0 auto;
	position: relative;
}

.header_logo {
	float: left;
	height: 30px;
	margin-top: 20px;
}
.header_logo img {
height:30px;
}

.sheight {
	height: 100px;
}


/*底部样式*/

.footer {
	width: 100%;
	height: 48px;
	background: #2f2f2f;
}

.footer_box {
	width: 1000px;
	margin: 0 auto;
	height: 48px;
	position: relative;
}

.footer_left {
	float: left;
}

.footer_left a {
	float: left;
	display: inline-block;
	line-height: 48px;
	font-size: 14px;
	color: #fff;
}

.footer_left span {
	float: left;
	display: inline-block;
	background: #fff;
	width: 2px;
	height: 14px;
	margin: 17px 12px;
}

.footer_right {
	float: right;
	line-height: 48px;
	font-size: 14px;
	color: #fff;
}

.footer_right span {
	display: inline-block;
	margin-left: 10px;
}

.footer_title {
	position: absolute;
	left: 400px;
	width: 230px;
	top: 0;
	line-height: 48px;
	text-align: center;
	font-size: 14px;
	color: #f67229;
}
/*翻页*/

.ipages {
	padding: 40px 0;
}

.ipages ul {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
	height: 32px;
}

.ipages ul li {
	display: inline-block;
	height: 32px;
}

.ipages ul li a {
	width: 78px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #333;
	border: 1px solid #ddd;
	display: inline-block;
	margin: 0 5px;
}

.ipages ul li span {
	font-size: 14px;
	color: #333;
	display: inline-block;
}

.ipages ul li.amount {
	margin: 0 10px;
}

.ipages ul li.amount a {
	background: #f67229;
	color: #fff;
	width: 30px;
	border: 1px solid #f67229;
}

.ipages ul li.ss a {
	background: #ffe3d4;
	border: 1px solid #f67229;
}

/*注册登录*/

.container { 
	flex: 1;
	width: 100%;
	position: relative; 
     padding-top:10px;
}

.login {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 480px;
	height: 510px;
	margin-left: -240px;
	margin-top: -255px;
	background: #fff;
	box-shadow: 0 5px 10px #e8e8e8;
}

.login h2 {
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #f67229;
	font-size: 26px;
	color: #f0f0f0;
	font-weight: 500;
	margin-bottom: 60px;
}

.loginInput {
	width: 390px;
	margin: 20px auto;
	height: 40px;
	display: block;
	line-height: 60px;
	padding: 10px 15px; 
	font-size: 18px;
	color: #333;
}

.login span {
	display: block;
	padding-left: 30px;
	font-size: 14px;
	color: #666;
}

.sign_out {
	 position:absolute;
	 top: 15px;
     right:0px;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
}

.sign_out a {
	display: inline-block;
	padding: 0 10px;
	color: #fff;
	font-size: 14px;
	line-height: 28px;
	border: 1px solid #fff;
	margin-left:10px;
}

.submitBut {
	background: #f67229;
	display: block;
	height: 60px;
	line-height: 60px;
	width: 420px;
	margin: 40px auto 0;
	color: #fff;
	font-size: 22px;
	border: none;
	cursor: pointer;
}

.login_apply {
	padding-top: 25px;
	text-align: center;
}

.login_apply a {
	display: inline-block;
	font-size: 18px;
	color: #333;
	text-decoration: underline;
}
/*内容*/
.user{
 margin:auto;
	width: 1000px;
	background: #fff;
	height: 330px;
	z-index:999999;
}
.banner{
	height: 180px;
}
.banner img{
	height: 180px;
	width: 1000px;
}
.userInfo{
	height: 100px;
	position: relative;
}
.userInfo img{
	position: absolute;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	left:500px;
	top:10px;
}
.userInfo h4{
	padding-left:565px;
	font-size:20px;
	color: #666;
	font-weight: 500;
	padding-top:5px;
}
.userInfo span{
	display: inline-block;
	padding-left:125px;
	font-size:16px;
	color: #666;
	font-weight: 500; 
}
.header_nav {
	height: 50px;
	background: #f67229;
	width: 1000px;
}

.header_nav a {
	float: left;
	display: inline-block;
	padding: 5px 0;
	position: relative;
}

.header_nav a:first-child span {
	width: 99px;
	border: none;
}

.header_nav a span {
	width: 99px;
	border-left: 1px solid #fff;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 20px;
	display: block;
	text-align: center;
}

.header_nav a.hover {
	background: #c05317;
}
 
.main{
	width: 100%;
	overflow: auto;
}
.content {
	padding:20px 0 30px 0;
	width: 1000px;
}
/*品种 管理*/
.screen {
	width: 998px;
	border: 1px solid #ddd;
	padding: 20px 0;
	background: #fff;
	position: relative;
}
.release{
	position: absolute;
	right:20px;
	top:20px;
	width: 78px;
	height: 36px;
	border:1px solid #f67229;
	background: #f0f0f0;
	font-size:16px;
	color:#333;
	text-align: center;
	line-height: 36px;
}
.screenSearch {
	margin: 0 20px 20px 20px;
	width: 958px;
	height: 40px;
}

.screenKeys {
	float: left;
	width: 420px;
	height: 30px;
	background: #f0f0f0;
	font-size: 16px;
	color: #333;
	padding: 5px 10px;
	line-height: 30px;
	;
}

.screenBtn {
	float: left;
	width: 80px;
	background: #f67229;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	text-align: center;
}

.condition {
	padding: 6px 0;
	float: left;
	margin: 0 20px;
	width: 958px;
}

.condition h6 {
	float: left;
	width: 100px;
	line-height: 30px;
	font-size: 16px;
	color: #999;
	font-weight: 500;
}

.condition ul {
	float: left;
	width: 858px;
	display: block;
	overflow: hidden;
}

.condition ul li {
	float: left;
	margin-right: 30px;
}

.condition ul li a {
	display: inline-block;
	font-size: 16px;
	color: #333;
	line-height: 30px;
}

.condition ul li a:hover {
	text-decoration: underline;
	color: #f67229;
}

.condition span {
	float: left;
	width: 16px;
	height: 2px;
	background: #d0d0d0;
	margin: 15px 10px
}
.mainBox{
	border:1px solid #ddd;
	width:998px;
	margin-top:20px;
	background: #fff;
}
.introduceList{
}
.introduceList ul {
	display: block;
	width: 100%;
	overflow: hidden;
}

.introduceList ul li {
	float: left;
	display: block;
	width:958px;
	padding: 30px 0 23px 0;
	margin: 0 20px;
	position: relative;
	border-bottom: 1px dashed #ddd;
}


.introduceList ul li img {
	width: 238px;
	height: 136px;
	float: left;
	border: 1px solid #ddd;
}

.introduceList ul li h4 {
	font-size: 20px;
	color: #333;
	float: right;
	width: 690px;
}

.introduceList ul li h4 em{
	  color:red; font-style:normal
}
.introduceList ul li p em{
	  color:red; font-style:normal
}

.introduceList ul li p {
	font-size: 14px;
	color: #333;
	float: right;
	width: 690px;
	line-height: 24px;
	margin-top: 10px;
	text-indent: 2em;
	height: 80px;
}

.introduceList ul li h5 {
	float: right;
	width: 690px;
	margin-top:5px;
}

.introduceList ul li h5 span {
	display: inline-block;
	font-size: 14px;
	color: #666;
	font-weight: 500;
}

.introduceList ul li h5 span.pp2 {
	float: right;
}

.introduceList ul li h5 span.pp1 {
	margin-left: 190px;
}
.introduceList ul li h6 {
	float:right;
	margin-left:400px;
	text-align: right;
	margin-top:19px;
}
.introduceList ul li h6 a{
	display: inline-block;
	float: left;
	width: 64px;
	height: 26px;
	border:1px solid #ddd;
	text-align: center;
	line-height: 26px;
	font-size:14px;
	color: #333;
	margin-left: 20px;
	font-weight: 500;
	background: #efefef;
}
.introduceList ul li h6 a:hover{
	background: #f67229;
	color: #fff;
}
/*专家申请*/
.applyWarp{
	box-shadow: 0 5px 10px #e8e8e8;
	width:1000px;
	background: #fff;
}
.applyWarp h2{
	height: 60px;
	font-size:20px;
	color: #333;
	text-align: center;
	line-height: 60px;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
}
.line{
	padding-top:20px;
	float: left;
	width: 100%;
}
.line label{
	float: left;
	width: 355px;
	padding-right:10px;
	text-align: right;
	font-size: 16px;
	color: #111;
	line-height: 38px;
}
.line label i{
	color:#ff1010;
	font-style: inherit;
	margin-right: 6px;
}
.lineInput{
	float:left;
	width:340px;
	line-height: 36px;
	border:1px solid #ddd;
	height: 36px;
	font-size: 15px;
	color: #333;
	padding:0 10px;
}
.line textarea{
	float: left;
	width:340px;
	padding:0 10px;
	line-height: 30px;
	height: 90px;
	border:1px solid #ddd;
}
.headPortrait{
	float: left;
	width: 130px;
	height:130px;
	border:1px solid #ddd;
}
.upload{
	float: left;
	width: 118px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	border:1px solid #ddd;
	font-size:16px;
	color: #333;
	margin-top:92px;
	margin-left:20px;
}
#uploadImg,#uploadFront,#uploadVerso,#uploadRes{display: none;}
.idCard{
	float: left;
	width: 206px;
	margin-right:20px;
}
.idCard img{
	width: 204px;
	height:138px;
	border:1px solid #ddd;
}
.uploadA,.uploadB{
	width: 118px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	border:1px solid #ddd;
	font-size:16px;
	color: #333;
	margin:10px auto;
}
.applySub{
	margin:35px 0 45px 365px;
	width: 360px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size:18px;
	color: #fffffd;
	background: #f67229;	
	cursor: pointer;
}
/*发布*/
.releaseInfo{
	background: #fff;
	width: 998px;
	padding:10px 0 35px 0;
	border:1px solid #ddd;
}
.lineInput span{
	float: right;
	width: 78px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	background: #f67229;
	margin-right:-10px;
}
.releaseInfo .line label{
	width: 320px;
}
.releaseBut{
	width: 100px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size:18px;
	color: #fffffd;
	background: #f67229;
	float: left;
	margin-left:330px;
	margin-top:20px;
	cursor: pointer;
}
/*生物类目*/
.categoryInfo{
	background: #fff;
	width: 998px;
	padding-bottom:35px;
	border:1px solid #ddd;
}
.categoryInfo h3{
	height: 48px;
	color: #333;
	background: #eee;
	font-size:16px;
	padding-left:20px;
	line-height:48px;
	font-weight: 500;
	margin-bottom:20px;
}
.categoryLine{
	float: left;
	width: 100%;
}
.categoryLine label{
	float: left;
	width: 120px;
	text-align: right;
	font-size:16px;
	color: #666;
	padding:10px 0;
	line-height: 30px;
}
.categoryLine p{
	float: left;
	width: 730px;
	margin-left:20px;
	padding-top:10px;
}
.categoryLine p span{
	float: left;
	width: 100px;
	text-align: center;
	border:1px solid #ddd;
	line-height: 28px;
	font-size: 16px;
	color: #333;
	margin-right: 20px;
	margin-bottom:10px;
	cursor: pointer;
}
.categoryLine p span.on{
	background: #f67229;
	color: #fff;
}
.add{
	float: right;
	font-size:16px;
	color: #fff;
	background:#f67229;
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-top:10px;
	margin-right:30px;
	cursor: pointer;
} 
.cname{
	float: left;
	width: 730px;
	margin-left:20px;
	padding-top:10px;
}
.cname ul{
	display: block;
	width: 100%;
	overflow: hidden;
}
.cname ul li{
	float: left;
	width: 142px;
    cursor: pointer;
    margin-bottom:15px;
    margin-right:20px;
}
.cname ul li img{
	width: 140px;
	height: 78px;
	border:1px solid #ddd;
}
.cname ul li span{
	display: block;
	width: 100%;
	text-align: center;
	font-size:16px;
	color:#333;
	margin-top:4px;
}
.cname ul li.on span{
	color:#f67229;
}
.task {
	position: fixed;
	z-index: 11111111;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	display: none;
}
.taskImg {
	cursor: url(../img/close.png), progress;
	position: absolute;
	width: 100%;
	height: 100%;
}
.editor{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:460px;
	height:420px;
	margin-left:-230px;
	margin-top: -210px;
	background: #e8e8e8;
	display: none;
}
.editor h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.dline{
	padding-top:20px;
	float: left;
	width: 100%;
}
.dline label{
	float: left;
	width: 90px;
	padding-right:10px;
	text-align: right;
	font-size: 16px;
	color: #111;
	line-height: 38px;
}
.dline label i{
	color:#ff1010;
	font-style: inherit;
	margin-right: 6px;
}
.dinput{
	float:left;
	width:300px;
	line-height: 36px;
	background:#fff;
	height: 36px;
	font-size: 15px;
	color: #333;
	padding:0 10px;
}
.dline textarea{
	float: left;
	width:300px;
	padding:0 10px;
	line-height: 30px;
	height: 180px;
	border:1px solid #ddd;
	font-size: 15px;
	color: #333;
	font-family: "微软雅黑";
}
.modify{
	float: left;
	margin-left:100px;
	background: #f67229;
	width: 120px;
	line-height: 34px;
	height: 34px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	margin-top:25px;
	cursor: pointer;
}
.mdelete{
	float: left;
	margin-left:20px;
	background: #969696;
	width: 120px;
	line-height: 34px;
	height: 34px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	margin-top:25px;
	cursor: pointer;
}
.editorA{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:460px;
	height:420px;
	margin-left:-230px;
	margin-top: -210px;
	background: #e8e8e8;
	display: none;
}
.editorA h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.selectE{
    float:left;
    display: block;
    width: 200px;
    padding:0 10px;
    height: 36px;
    color:#fff;
    font-size:14px;
    position:relative;
    border:none;
    background:#fff url(../img/arr.png) no-repeat 95% center;
}
.selectE option{
    background:#fff;
    font-size: 14px;
    color:#333;
    line-height:48px;
    height:48px;
}
.selectM{
    float:left;
    display: block;
    width: 90px;
    padding:0 10px;
    height: 36px;
    color:#333;
    font-size:14px;
    position:relative;
    border:1px solid #ddd;
}
.selectM option{
    font-size: 14px;
    color:#333;
    line-height:48px;
    height:48px;
}
select..select_inc::-ms-expand { display: none; }
.editorB{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:460px;
	height:480px;
	margin-left:-230px;
	margin-top: -240px;
	background: #e8e8e8;
	display: none;
}
.editorB h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.editorD{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:460px;
	height:480px;
	margin-left:-230px;
	margin-top: -240px;
	background: #e8e8e8;
	display: none;
}
.editorD h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.editorC{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:460px;
	height:480px;
	margin-left:-300px;
	margin-top: -240px;
	background: #e8e8e8;
	display: none;
	overflow: auto;
	padding:0 70px;
}
.editorC h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.clist{
	float: left;
	width: 100%;
}
.clist li{
	float: left;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #a9a9a9;
    margin-left:20px;
    cursor: pointer;
}
.clist li.on{
	background: #F67229;
}
.itable{
	width:998px;
	background: #fff;
	border: 1px solid #ddd;
	margin-top:20px;
	display: none;
}
.itable table{
	width: 100%;
}
.itable table th{
	font-size:16px;
	color: #333;
	font-weight: 500;
	background: #eee;
	height: 50px;
	padding:0 10px;
}
.itable table td{
	height: 50px;
	color: #333;
	font-size: 15px;
	text-align: center;
	border-bottom:1px solid #ddd;
	padding:0 10px;
}
.itable table td a{
	display: inline-block;
	margin:0 5px;
}

.problemFun{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:800px;
	height:480px;
	margin-left:-400px;
	margin-top: -240px;
	background: #e8e8e8;
	display: none;
	overflow: auto;
}
.problemFun h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
.plist{
	width:780px;
	height: 400px;
	margin:0 10px;
	background: #fff;
	overflow: auto;
}
.plist table{
	width: 100%;
}
.plist table th{
	font-size:18px;
	color: #333;
	font-weight: 500;
	background: #d0d0d0;
	height: 45px;
	padding:0 10px;
}
.plist table td{
	height: 50px;
	color: #333;
	font-size: 15px;
	text-align: center;
	border-bottom:1px solid #ddd;
	padding:0 10px;
}
.privateFun{
	position: fixed;
	z-index: 22222222;
	left:50%;
	top:50%;
	width:600px;
	height:480px;
	margin-left:-300px;
	margin-top: -240px;
	background: #e8e8e8;
	display: none;
	overflow: auto;
}
.privateFun h3{
	background: #f67229;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	margin-bottom:10px;
}
ul.mli{
	display: block;
	width:999px;
	margin-left:-1px;
	overflow: hidden;
}
ul.mli li{
	float: left;
	line-height:50px;
	border-left:1px solid #ddd;
	font-size: 16px;
	color: #333;
	width: 130px;
	text-align: center;
}
.nbox{
	padding-top:10px;
	border-top:1px solid #ddd;
}
.icont{
	display: none;
}
.expertLeft{
	float: left;
	width: 668px;
	border:1px solid #ddd;
	background: #fff;
	height: 410px;
}
.expertRight{
	float: right;
	width: 308px;
	border:1px solid #ddd;
	background: #fff;
	height: 410px;
}
.elist{
	height: 50px;
	overflow: hidden;
	border-bottom:1px solid #ddd;
}
.elist ul{
	display: block;
	width:999px;
	margin-left:-1px;
	overflow: hidden;
}
.elist ul li{
	float: left;
	line-height:50px;
	border-left:1px solid #ddd;
	font-size: 16px;
	color: #333;
	width: 130px;
	text-align: center;
	cursor: pointer;
}
.elist ul li.on{
	color: #F67229;
	font-weight: bold;
}
.etable{
	display: none;
	height: 275px;
	overflow: auto;
}
.etable ul{
	display: block;
	width:100%;
	overflow: hidden;
}
.etable ul li{
	float: left;
	width: 628px;
	margin:0 20px;
	border-bottom:1px dashed #ddd;
	padding:20px 0;
	position: relative;
}
.etable ul li h3{
	font-size:16px;
	color: #333;
}
.etable ul li span{
	display: block;
	color:#999;
	font-size:14px;
	margin-top:10px;
}
.etable ul li i{
	position: absolute;
	right:0;
	bottom:20px;
	padding:0 10px;
	background: #F67229;
	line-height: 30px;
	font-size:14px;
	color:#fff;
	font-style: inherit;
	cursor: pointer;
}
.expertRight h3{
	font-size:20px;
	color: #333;
	line-height: 50px;
	background: #eee;
	text-indent: 20px;
    font-weight: 500;
}
.expertRight ul{
	display: block;
	width: 100%;
	overflow: hidden;
	height: 360px;
}
.expertRight ul li{
	float: left;
	margin:0 20px;
	width: 268px;
	border-bottom:1px dashed #ddd;
	padding:15px 0;
}
.expertRight ul li h4{
	font-size:16px;
	color: #333;
	font-weight: 500;
	line-height: 1.8;
}

.expertRight ul li p{
	font-size:14px;
	color: #666;
	font-weight: 500;
	line-height: 1.8;
	padding:4px 0;
}
.expertRight ul li span{
	font-size:12px;
	color: #999;
	font-weight: 500;
}
.release_cc {
	position: fixed;
	z-index: 9999999999;
	left: 50%;
	top: 50%;
	margin-left: -231px;
	margin-top: -240px;
	width: 462px;
	height: 480px;
	background: #e8e8e8;
	display: none;
}

.release_cc h3 {
	background: #f67229;
	color: #fff;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
.release_cc h5{
	font-size:18px;
	color: #333;
	margin-top:20px;
	text-indent:20px;
}
.release_cc h6{
	font-size:14px;
	color: #333;
	margin-top:15px;
	text-indent:20px;
}
.release_cc textarea{
	padding:0 10px;
	margin:10px 20px;
	height:240px;
	width: 400px;
}
.releaseSub {
    margin-left: 170px;
    width: 122px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: #f67229;
    margin-top: 5px;
}
.addLink{
	margin-left:900px;
	margin-top:25px;
	background: #F67229;
	color: #FFFFFD;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	cursor: pointer;
}
.links {
	position: fixed;
	z-index: 999999999;
	left: 50%;
	top: 50%;
	margin-left: -275px;
	margin-top: -165px;
	width: 550px;
	height: 330px;
	background: #e8e8e8;
	display: none;
}

.links h3 {
	background: #f67229;
	color: #fff;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 24px;
	text-align: center;
}

.links ul {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 20px 0;
}

.links ul li {
	float: left;
	width: 100%;
	padding: 10px 0;
}

.links ul li label {
	float: left;
	width: 95px;
	line-height: 46px;
	line-height: 46px;
	text-align: right;
	padding-right: 15px;
	font-size: 20px;
	color: #333;
}

.links ul li label span {
	display: inline-block;
	color: #F67229;
	margin-right: 6px;
}

.links ul li input {
	float: left;
	width: 380px;
	line-height: 30px;
	height: 30px;
	padding: 8px 10px;
	font-size: 14px;
	color: #333;
}
.picture{
	position: relative;
	width: 400px;
	height: 46px;
	float: left;
}
.picture i{
	position: absolute;
	right: 0;
	top:0;
	width:100px;
	height: 46px;
	background: #F67229;
	color: #FFFFFD;
	font-size: 16px;
	font-style: inherit;
	line-height: 46px;
	text-align: center;
}
.links p{
	font-size:12px;
	color: #999;
	float: left;
	margin-left:110px;
	margin-top:4px;
}
.links textarea{
	padding:0 10px;
	width: 380px;
	border: none;
	height: 150px;
}
